:root {
  --e-global-color-primary: #E3572B;
  --e-global-color-secondary: #16243E;
  --e-global-color-text: #6C6E76;
  --e-global-color-accent: #16243D;
  --e-global-color-68a0019: #FFF8F2;
  --e-global-color-fe4fa39: #D7D7D7;
  --e-global-color-83e7262: #16243E;
  --e-global-typography-primary-font-family: "Manrope";
  --e-global-typography-primary-font-size: 48px;
  --e-global-typography-primary-font-weight: 700;
  --e-global-typography-secondary-font-family: "Manrope";
  --e-global-typography-secondary-font-size: 16px;
  --e-global-typography-secondary-font-weight: 400;
  --e-global-typography-text-font-family: "Manrope";
  --e-global-typography-text-font-size: 16px;
  --e-global-typography-text-font-weight: 400;
  --e-global-typography-accent-font-family: "Manrope";
  --e-global-typography-accent-font-size: 16px;
  --e-global-typography-accent-font-weight: 400;
  --homirx-color-three: #C2DF93;
  --homirx-link-color: #16243E;
  --homirx-hover-color: #E3572B;
  --homirx-body-color: #6C6E76;
  --homirx-heading-color: #16243E;
  --homirx-heading-font-family: "Manrope", sans-serif;
  --homirx-gradient: linear-gradient(180deg, rgba(255, 255, 255, 0.15), rgba(255, 255, 255, 0));
  --homirx-footer-bg-color: #16243E;
  --homirx-footer-color: #D9D9D9;
  --homirx-footer-color-link: #D9D9D9;
  --homirx-footer-color-link-hover: #F35D22;
  --tec-font-family-sans-serif: var(--homirx-heading-font-family);
  --tec-color-accent-primary: var(--e-global-color-primary);
  --tec-font-size-4: 16px;
  --tec-line-height-2: 28px;
  --tec-spacer-14: 60px;
  --tec-spacer-13: 60px;
  --directorist-color-border: #D7D7D7;
}
.property-block {
  margin-bottom: 30px;
  width: 100%;
  max-width: 500px;
  border-radius: 20px;
  background: #fff;
  padding: 10px;
}

.property-block .directorist-rating-meta {
  display: inline-flex;
  align-items: center;
}
.property-block .directorist-rating-meta i {
  margin-right: 3px;
}

.property-block .directorist-rating-meta i:after {
  width: 15px;
  height: 15px;
}

.property-block .directorist-rating-meta i.star-full:after, .property-block .directorist-rating-meta i.star-half:after {
  background: #FEBB02 !important;
}

.property-block .directorist-rating-meta .directorist-rating-avg {
  position: relative;
  top: 1.5px;
  color: var(--e-global-color-primary);
  font-weight: 600;
}

.property-block .directorist-rating-meta .directorist-total-review {
  font-size: 13px;
  font-weight: 500;
  position: relative;
  top: 1px;
  margin-left: 2px;
}

.property-block__thumb {
  position: relative;
}

.property-block__thumb .directorist-thumnail-card {
  border-radius: 20px;
  overflow: hidden;
  height: 270px;
}

.property-block__thumb .directorist-thumnail-card img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 20px;
  transition: all 0.9s;
}

.property-block__thumb .directorist-card-cover {
  position: relative;
}

.property-block__thumb .directorist-card-cover img {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100% !important;
  height: 100% !important;
  object-fit: cover;
}

.property-block__thumb .property-thumb-top-left, .property-block__thumb .property-thumb-top-right, .property-block__thumb .property-thumb-bottom-left, .property-block__thumb .property-thumb-bottom-right {
  position: absolute;
  display: inline-flex;
  flex-wrap: wrap;
  align-items: center;
  margin: 0 -3px;
}

.property-block__thumb .property-thumb-top-left {
  left: 20px;
  top: 20px;
}

.property-block__thumb .property-thumb-top-right {
  top: 20px;
  right: 20px;
}

.property-block__thumb .property-thumb-bottom-left {
  left: 20px;
  bottom: 20px;
}

.property-block__thumb .property-thumb-bottom-right {
  right: 20px;
  bottom: 30px;
}

.property-block__thumb .directorist-thumb-listing-author {
  position: absolute;
  bottom: 0;
  transform: translateY(50%);
  width: 46px;
  height: 46px;
  z-index: 1;
}

.property-block__thumb .directorist-thumb-listing-author img {
  width: 100%;
  border-radius: 50%;
  height: auto;
}

.property-block__thumb .directorist-thumb-listing-author.directorist-alignment-right {
  right: 20px;
}

.property-block__thumb .directorist-thumb-listing-author.directorist-alignment-left {
  left: 20px;
}

.property-block__thumb .directorist-mark-as-favorite__btn {
  background: rgba(0, 0, 0, 0.3) !important;
  border: 1px solid rgba(255, 255, 255, 0.6);
  width: 36px !important;
  height: 36px !important;
  transition: all 0.36s;
}

.property-block__thumb .directorist-mark-as-favorite__btn .directorist-favorite-icon:before {
  width: 18px !important;
  height: 18px !important;
  background: #fff;
}

.property-block__thumb .directorist-mark-as-favorite__btn:hover {
  background: var(--e-global-color-primary) !important;
  border-color: var(--e-global-color-primary);
  color: #fff;
}

.property-block__content {
  padding: 30px;
}

.property-block__info--top {
  margin-bottom: 15px;
}

.property-block__info--list {
  font-size: 15px;
  line-height: 24px;
}

.property-block__info--excerpt {
  display: flex;
  flex-wrap: wrap;
  font-size: 15px;
  font-weight: 500;
}

.property-block__info--excerpt > div {
  position: relative;
  padding: 0 8px;
  display: flex;
  align-items: center;
}

@media (max-width: 767px) {
  .property-block__info--excerpt > div {
    width: auto !important;
    flex: auto !important;
  }
}

.property-block__info--excerpt > div:before {
  content: '';
  height: 22px;
  width: 1px;
  background: #D7D7D7;
  position: absolute;
  top: 50%;
  right: 0;
  margin-top: -11px;
  z-index: 1;
}

.property-block__info--excerpt > div:nth-of-type(3n+1) {
  padding-left: 0;
  flex: 0 0 35%;
  width: 35%;
}

.property-block__info--excerpt > div:nth-of-type(3n+2) {
  justify-content: center;
  flex: 0 0 35%;
  width: 35%;
}

.property-block__info--excerpt > div:nth-of-type(3n+3) {
  justify-content: flex-end;
  padding-right: 0;
  flex: 0 0 30%;
  width: 30%;
}

.property-block__info--excerpt > div:nth-of-type(3n+3):before {
  display: none;
}

@media (max-width: 767px) {
  .property-block__info--excerpt > div:nth-of-type(3n+3) {
    justify-content: center;
  }
}

.property-block__info--excerpt i {
  /* color: var(--e-global-color-secondary); */
  color: var(--e-global-color-primary);
  margin-right: 5px;
  font-size: 22px;
  position: relative;
  top: -2px;
}

@media (max-width: 767px) {
  .property-block__info--excerpt i {
    top: 2px;
  }
}

.property-block__info--excerpt i.hicon-maximize {
  margin-right: 1px;
}

.property-block__meta {
  display: flex;
  background: #E9EBEC;
  border-radius: 30px;
  justify-content: space-between;
  align-items: center;
  padding-left: 15px;
  margin-top: 25px;
  min-height: 38px;
}

.property-block__meta--right .property-listing-link {
  position: relative;
  /* top: 5px; */
}

.property-block .property-listing-link a {
  background: var(--e-global-color-secondary);
  padding: 10px 20px;
  color: var(--homirx-color-three);
  border-radius: 30px;
  font-size: 12px;
  font-weight: 700;
  display: inline-block;
  line-height: 20px;
  transition: all 0.6s;
}

.property-block .property-listing-link a i {
  margin-right: 5px;
}

.property-block .property-listing-link a:hover {
  background: var(--e-global-color-primary);
  color: #fff;
}

.property-block__info--list > div {
  margin-bottom: 5px;
  display: flex;
  font-size: 15px;
  line-height: 24px;
  align-items: center;
  font-weight: 500;
}

.property-block__info--list > div i {
  margin-right: 8px;
}

.property-block__info--list > div i:after {
  background: var(--e-global-color-primary);
  width: 15px;
  height: 15px;
}

.property-block__info--list > div a {
  color: var(--homirx-body-color);
}

.property-block__info--list > div a:hover {
  color: var(--e-global-color-primary);
}

.property-block .directorist-listing-title {
  font-size: 20px;
  margin: 0 0 6px;
  font-weight: normal;
}
.property-block .directorist-listing-title a{
  color: var(--homirx-link-color);
}

.property-block .directorist-listing-tagline {
  font-size: 15px;
}

.property-block .property-card-address {
  display: flex;
  align-items: center;
  font-size: 15px;
}

.property-block .property-card-address i {
  margin-right: 5px;
  position: relative;
  top: -1px;
}

.property-block .property-card-address i:after {
  background: var(--e-global-color-primary);
}

.property-block .directorist-listing-price {
  font-weight: 700;
  font-size: 18px;
  color: var(--e-global-color-primary);
}

.property-block:hover .property-block__thumb .directorist-thumnail-card img {
  transform: scale(1.1);
}

.property-block:hover .property-listing-link a {
  background: var(--e-global-color-primary);
  color: #fff;
}



/* Badge */
.directorist-badge {
  color: #fff;
    background: var(--e-global-color-primary);
    font-size: 11px;
    padding: 1px 8px;
    border-radius: 5px;
    border: none;
}
.directorist-badge.directorist-badge-popular {
    background: #F51957;
}

/* Directive Icons */
.directorist-icon-mask:after {
    content: "";
    display: block;
    width: 18px;
    height: 18px;
    background-color: var(--directorist-color-dark);
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-position: center;
    mask-position: center;
    -webkit-mask-image: var(--directorist-icon);
    mask-image: var(--directorist-icon);
}

/* Button */
.property-block .property-listing-link a {
    background: var(--e-global-color-secondary);
    padding: 10px 20px;
    color: var(--homirx-color-three);
    border-radius: 30px;
    font-size: 12px;
    font-weight: 700;
    display: inline-block;
    line-height: 20px;
    transition: all 0.6s;
}